Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


body h1 {
.pre-content h1, .content h1, .content h2 {
  font-family: "DeineGewünschteSchriftart", sans-serif;
    font-family: 'Linux Libertine', 'Georgia', 'Source Serif Pro';
  /* Hier kannst du weitere Eigenschaften anpassen, z. B. Farbe, Größe, etc. */
  font-size: 2.5em;
  color: #333;
}
}

Version vom 14. Februar 2025, 17:18 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.pre-content h1, .content h1, .content h2 {
    font-family: 'Linux Libertine', 'Georgia', 'Source Serif Pro';
}